Mysq error on XP

I keep getting the MySql error message. I’ve tried to re-install the
gem and the database but nothing works.

I’m no XP.

Is there anyone else in the same situation?

!!! The bundled mysql.rb driver has been removed from Rails 2.2.

Please install the mysql gem and try again: gem install mysql. rake
aborted! 127: The specified procedure could not be found. – c:/ruby/
lib/ruby/gems/1.8/gems/mysql-2.7.3-x86-mswin32/ext/mysql.so c:/ruby/
lib/ruby/gems/1.8/gems/mysql-2.7.3-x86-mswin32/ext/mysql.so

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs